> ## Name

> ps_1_3 - Direct3D Shader Model 1.3 fragment profile for DirectX 8

> ## Synopsis

>       ps_1_3

> ## Description

> This Direct3D profile corresponds to the per-fragment functionality introduced by GeForce 3 (NV2x) for DirectX 8.

> The compiler output for this profile conforms to the textual assembly defined by DirectX 8's Pixel Shader 1.3 shader format. See:

>       http://msdn.microsoft.com/en-us/library/bb219842.aspx

> ## 3D Api Dependencies

> Requires Direct3D 8 or 9 support.

> ## Profile Options

> to-be-written

> ## Data Types

> to-be-written

> ## Semantics

> ## Input Semantics

> to-be-written

> ## Uniform Input Semantics

> to-be-written

> ## Standard Library Issues

> Functions that compute partial derivatives are not supported.

> ## See Also

> vs_1_1, ps_1_2, ps_1_1